<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="CopyAirBlocks" value="True" />
    <property name="ExcludeDistantPOIMesh" value="False" />
    <property name="ExcludePOICulling" value="False" />
    <property name="DistantPOIYOffset" value="0" />
    <property name="AllowTopSoilDecorations" value="False" />
    <property name="TraderArea" value="False" />
    <property name="SleeperVolumeSize" value="21, 3, 25#22, 3, 15#26, 3, 15#6, 3, 4#19, 8, 5#15, 9, 15#15, 3, 15" />
    <property name="SleeperVolumeStart" value="13, 9, 9#14, 6, 20#11, 2, 20#12, 1, 16#18, 1, 15#19, 1, 1#10, 2, 4" />
    <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,4,7,S_-Group_Generic_Zombie,7,10,S_-Group_Generic_Zombie,4,6,S_-Generic_Zombie,1,1,S_-Group_Generic_Zombie,1,3,S_-Group_Generic_Zombie,3,4,S_Zom_Snow,2,2" />
    <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False" />
    <property name="SleeperIsBossVolume" value="False,False,False,False,False,False,True" />
    <property name="EditorGroups" value="commercial" />
	<property name="Zoning" value="Commercial,downtown" />
	<property name="AllowedTownships" value="city,town,rural" />
	<property name="QuestTags" value="clear" />
	<property name="DifficultyTier" value="1" />
	<property name="RotationToFaceNorth" value="3" />
</prefab>
